<nav class="navbar navbar-expand-lg fixed-top yp-nav">
    <div class="container">
        <%= link_to image_tag("yp-logo-dark-sm.png", alt: "Logo", class: "navbar-brand mx-5"), root_path %>
        <button class="navbar-toggler custom-toggler" type="button" data-toggle="collapse" data-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarCollapse">
            <ul class="navbar-nav ml-auto">
                <li class="nav-item">
                    <button type="button" class="btn btn-dark btn-add-biz">Add business</button>
                </li>
                <li class="nav-item">
                    <%= link_to "Advertise with us", root_path, class: "nav-link text-dark" %>
                </li>
                <li class="nav-item">
                    <%= link_to "Login", root_path, class: "nav-link text-dark" %>
                </li>
                <li class="nav-item">
                    <%= link_to "Signup", root_path, class: "nav-link text-dark" %>
                </li>
            </ul>
        </div>
    </div>
</nav>
